% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SunsetProv.Skill.R
\name{SunsetProv.Skill}
\alias{SunsetProv.Skill}
\title{Generate provenance for SUNSET's Skill module execution}
\usage{
SunsetProv.Skill(recipe, data)
}
\arguments{
\item{recipe}{Configuration file specifying parameters.}

\item{data}{s2dv_cube object generated by SUNSET's Skill.R function.}
}
\value{
List containing updated graph and parent node name.
}
\description{
Generate provenance information for the execution of SUNSET's Skill module.
}
\details{
This function generates provenance information for the execution of SUNSET's Skill module.
}
\references{
Add relevant references here.
}
